{% extends 'layout.html' %}

{% block title %}
    Список тегов
{% endblock %}

{% block container %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ url_for("index") }}">Главная</a></li>
        </ol>
    </nav>

    <div>
        <h2>Список тегов</h2>
        <ul>
            {% for tag in data %}
                <li>
                    <a href="{{ url_for("tag_app.tag_detail", tag_id=tag.id) }}">{{ tag.name }}</a>
                </li>
            {% endfor %}
        </ul>
        <div>
            <a href="{{ url_for("tag_app.add_tag") }}" class="btn btn-success">Новый тег</a>
        </div>
    </div>
{% endblock %}